Subject: Re: pull-request: ieee802154-next 2023-02-02

From: Jakub Kicinski <[email-masked]>
Date: Fri, 3 Feb 2023 20:21:47 -0800

On Thu,  2 Feb 2023 16:37:23 +0100 Stefan Schmidt wrote:
> Miquel Raynal build upon his earlier work and introduced two new
> features into the ieee802154 stack. Beaconing to announce existing
> PAN's and passive scanning to discover the beacons and associated
> PAN's. The matching changes to the userspace configuration tool
> have been posted as well and will be released when 6.3 is ready.

I left some comments on the netlink part, sorry for not looking 
at it earlier.